Skip to contents

# Do you want to credit someone or some institution?

Source: `R/map.R`
`add_credits.Rd`

Do you want to credit someone or some institution?

## Usage

    add_credits(text, size = 0.4, bg_color = NA, position = c(0.75, 0.02), ...)

## Arguments

text

  Text.

size

  Relative text size.

bg_color

  Background color.

position

  Position. Vector of two coordinates. Usually somewhere down.

...

  Other arguments to pass to `tmap::tm_credits()`.

## Value

A tmap layer.